@font-face {
    font-family: "buchner_icons";
    src: url("buchner_icons.eot?ef1a582934df32d0c8f785afb5a9ee13?#iefix") format("embedded-opentype"),
url("./buchner_icons.woff2?ef1a582934df32d0c8f785afb5a9ee13") format("woff2"),
url("./buchner_icons.woff?ef1a582934df32d0c8f785afb5a9ee13") format("woff"),
url("./buchner_icons.ttf?ef1a582934df32d0c8f785afb5a9ee13") format("truetype"),
url("./buchner_icons.svg?ef1a582934df32d0c8f785afb5a9ee13#buchner_icons") format("svg");
}

.bicon {
    line-height: 1;
}

i:before,.bicon:before, [class^="bicon-"]:before, [class*=" bicon-"]:before {
    font-family: buchner_icons !important;
    font-style: normal !important;
    font-weight: normal !important;
    vertical-align: middle;

}



.bicon-arrow-45_down-left:before {
    content: "\f101";
}
.bicon-arrow-45_down-right:before {
    content: "\f102";
}
.bicon-arrow-45_up-left:before {
    content: "\f103";
}
.bicon-arrow-45_up-right:before {
    content: "\f104";
}
.bicon-arrow-edge_down:before {
    content: "\f105";
}
.bicon-arrow-edge_up:before {
    content: "\f106";
}
.bicon-arrow-hierarchy_down:before {
    content: "\f107";
}
.bicon-arrow_down:before {
    content: "\f108";
}
.bicon-arrow_left:before {
    content: "\f109";
}
.bicon-arrow_leftright:before {
    content: "\f10a";
}
.bicon-arrow_right:before {
    content: "\f10b";
}
.bicon-arrow_up:before {
    content: "\f10c";
}
.bicon-birthday-cake:before {
    content: "\f10d";
}
.bicon-book-cover:before {
    content: "\f10e";
}
.bicon-book:before {
    content: "\f10f";
}
.bicon-bookmark:before {
    content: "\f110";
}
.bicon-border-circle:before {
    content: "\f111";
}
.bicon-border-circle_cancel:before {
    content: "\f112";
}
.bicon-brush:before {
    content: "\f113";
}
.bicon-buchner:before {
    content: "\f114";
}
.bicon-bullhorn:before {
    content: "\f115";
}
.bicon-calendar:before {
    content: "\f116";
}
.bicon-camera:before {
    content: "\f117";
}
.bicon-cart:before, .icon-cart:before {
    content: "\f118";
}
.bicon-chain:before {
    content: "\f119";
}
.bicon-chain_check:before {
    content: "\f11a";
}
.bicon-change-path_right:before {
    content: "\f11b";
}
.bicon-chat-bubble:before {
    content: "\f11c";
}
.bicon-check:before {
    content: "\f11d";
}
.bicon-chevron_down:before {
    content: "\f11e";
}
.bicon-chevron_left:before {
    content: "\f11f";
}
.bicon-chevron_right:before {
    content: "\f120";
}
.bicon-chevron_up:before {
    content: "\f121";
}
.bicon-circle_back:before {
    content: "\f122";
}
.bicon-circle_forward:before {
    content: "\f123";
}
.bicon-circle_rolling:before {
    content: "\f124";
}
.bicon-clock:before {
    content: "\f125";
}
.bicon-clock_rolling:before {
    content: "\f126";
}
.bicon-close:before {
    content: "\f127";
}
.bicon-cloud_download:before {
    content: "\f128";
}
.bicon-compass:before {
    content: "\f129";
}
.bicon-compass_filled:before {
    content: "\f12a";
}
.bicon-connect:before {
    content: "\f12b";
}
.bicon-connect_check:before {
    content: "\f12c";
}
.bicon-copy:before {
    content: "\f12d";
}
.bicon-copy_doc:before {
    content: "\f12e";
}
.bicon-copy_list:before {
    content: "\f12f";
}
.bicon-dashboard:before {
    content: "\f130";
}
.bicon-display-desktop:before {
    content: "\f131";
}
.bicon-display-desktop_sp:before {
    content: "\f132";
}
.bicon-display-desktop_st:before {
    content: "\f133";
}
.bicon-display-phone:before {
    content: "\f134";
}
.bicon-doctors-bag:before {
    content: "\f135";
}
.bicon-doctors-hat:before {
    content: "\f136";
}
.bicon-envelope:before {
    content: "\f137";
}
.bicon-exchange:before {
    content: "\f138";
}
.bicon-exchange_check:before {
    content: "\f139";
}
.bicon-exchange_desktop:before {
    content: "\f13a";
}
.bicon-exchange_st:before {
    content: "\f13b";
}
.bicon-export:before {
    content: "\f13c";
}
.bicon-eye:before {
    content: "\f13d";
}
.bicon-eye_deactivated:before {
    content: "\f13e";
}
.bicon-facebook:before {
    content: "\f13f";
}
.bicon-facebook_circle:before {
    content: "\f140";
}
.bicon-file-icd10:before {
    content: "\f141";
}
.bicon-file-list:before {
    content: "\f142";
}
.bicon-filing-drawer:before {
    content: "\f143";
}
.bicon-filing:before {
    content: "\f144";
}
.bicon-filter:before {
    content: "\f145";
}
.bicon-filter_add:before {
    content: "\f146";
}
.bicon-filter_remove:before {
    content: "\f147";
}
.bicon-flip:before {
    content: "\f148";
}
.bicon-folder:before {
    content: "\f149";
}
.bicon-folder_add:before {
    content: "\f14a";
}
.bicon-folder_remove:before {
    content: "\f14b";
}
.bicon-gear:before {
    content: "\f14c";
}
.bicon-group:before {
    content: "\f14d";
}
.bicon-group_roofed:before {
    content: "\f14e";
}
.bicon-hand:before {
    content: "\f14f";
}
.bicon-heart:before {
    content: "\f150";
}
.bicon-hmk:before {
    content: "\f151";
}
.bicon-house:before {
    content: "\f152";
}
.bicon-import:before {
    content: "\f153";
}
.bicon-information:before {
    content: "\f154";
}
.bicon-jump-in_left:before {
    content: "\f155";
}
.bicon-jump-in_right:before {
    content: "\f156";
}
.bicon-jump-out_down:before {
    content: "\f157";
}
.bicon-jump-out_left:before {
    content: "\f158";
}
.bicon-jump-out_right:before {
    content: "\f159";
}
.bicon-jump-out_up:before {
    content: "\f15a";
}
.bicon-label:before {
    content: "\f15b";
}
.bicon-list-clock:before {
    content: "\f15c";
}
.bicon-list:before {
    content: "\f15d";
}
.bicon-location:before {
    content: "\f15e";
}
.bicon-lock_closed:before {
    content: "\f15f";
}
.bicon-lock_open:before {
    content: "\f160";
}
.bicon-login:before {
    content: "\f161";
}
.bicon-logout:before {
    content: "\f162";
}
.bicon-magic-wand:before {
    content: "\f163";
}
.bicon-magnifier:before {
    content: "\f164";
}
.bicon-menu-burger:before {
    content: "\f165";
}
.bicon-menu-more:before {
    content: "\f166";
}
.bicon-microphone:before {
    content: "\f167";
}
.bicon-mirror_horizontal:before {
    content: "\f168";
}
.bicon-mirror_vertical:before {
    content: "\f169";
}
.bicon-note-block:before {
    content: "\f16a";
}
.bicon-paper-clip:before {
    content: "\f16b";
}
.bicon-paragraph:before {
    content: "\f16c";
}
.bicon-pen:before {
    content: "\f16d";
}
.bicon-person:before {
    content: "\f16e";
}
.bicon-person_add:before {
    content: "\f16f";
}
.bicon-person_communicate:before {
    content: "\f170";
}
.bicon-person_remove:before {
    content: "\f171";
}
.bicon-phone:before {
    content: "\f172";
}
.bicon-pie-chart:before {
    content: "\f173";
}
.bicon-plane_takeoff:before {
    content: "\f174";
}
.bicon-plus:before {
    content: "\f175";
}
.bicon-printer:before {
    content: "\f176";
}
.bicon-question:before {
    content: "\f177";
}
.bicon-question_circle:before {
    content: "\f178";
}
.bicon-roll_back:before {
    content: "\f179";
}
.bicon-roll_forward:before {
    content: "\f17a";
}
.bicon-shift_left:before {
    content: "\f17b";
}
.bicon-shift_right:before {
    content: "\f17c";
}
.bicon-stack:before {
    content: "\f17d";
}
.bicon-stack_doc:before {
    content: "\f17e";
}
.bicon-stack_list:before {
    content: "\f17f";
}
.bicon-star:before {
    content: "\f180";
}
.bicon-switch:before {
    content: "\f181";
}
.bicon-terminheld:before {
    content: "\f182";
}
.bicon-text:before {
    content: "\f183";
}
.bicon-text_add:before {
    content: "\f184";
}
.bicon-text_remove:before {
    content: "\f185";
}
.bicon-text_shift:before {
    content: "\f186";
}
.bicon-tooth:before {
    content: "\f187";
}
.bicon-warning:before {
    content: "\f188";
}
.bicon-warning_triangle:before {
    content: "\f189";
}
.bicon-webpage:before {
    content: "\f18a";
}
.bicon-wlan:before {
    content: "\f18b";
}
.bicon-xing:before {
    content: "\f18c";
}
.bicon-xing_circle:before {
    content: "\f18d";
}
.bicon-youtube:before {
    content: "\f18e";
}
.bicon-youtube_circle:before {
    content: "\f18f";
}
